module WCC::Styles::SimpleForm
  class DatePickerInput < TimePickerInput

    def input(*)
      options[:picker] = (options[:picker] || {}).merge(
        timepicker: false,
        format: "MM/DD/YYYY",
      )
      super
    end

    private

    def picker_format
      :datepicker
    end

  end
end
